Bug 495775 - RFE: Add ricci requirements to matahari agents
RFE: Add ricci requirements to matahari agents
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: matahari (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Zane Bitter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-14 14:29 EDT by Ryan McCabe
Modified: 2016-04-26 17:27 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 06:19:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan McCabe 2009-04-14 14:29:16 EDT
Add QMF interface for ricci for F12 and beyond.
Comment 1 Fedora Admin XMLRPC Client 2012-01-11 03:34:53 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.